@charset "UTF-8";
/* CSS Document */

body {
margin:0px;
padding:0px;
background: #fff;
}

/****** Common Elements ******/

.clearing {
clear:both;
}

p, span, li, .faq_container, #form, form, td {
font-family:Verdana, Geneva, sans-serif;
font-weight:normal;
font-size:12px;
color:#7A7C7A;
line-height:18px;
}
form {
width:100%;
}
table, .pricechart {
width:100%;
}
h1 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#A79868;
	line-height:20px;
	margin:0px;
	padding:0px;
}
h2, #call_us a, h3 {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#BDAE81;
	line-height:22px;
	margin:0px;
	padding:0px;
}

h4 {
font-family:Verdana, Geneva, sans-serif;
font-weight:bold;
font-size:12px;
color:#fd815b;
line-height:22px;
margin:0px;
padding:0px;
}

/***** Wrapper Elements *****/
#wrapper {
width:100%;
height:100%;
min-height:100%;
min-width:100%;
}


/***** Top Header *****/
#logo {
width:50%;
float:left;
display:inline;
}
#logo div img {
min-height:10px;
max-height:95px;
max-width:100%;
}

#top_header {
width:100%;
float:left;
display:inline;
}
#top_header div img {
min-height:10px;
max-height:212px;
max-width:100%;
border:none;
}
#designs img {
max-width:100%;
width:100%;
max-height:100%;
}
#designs p {
margin:10px 0 8px 15px;
}


/***** Tick Info ****/

#tick {
float:left;
display:inline;
width:10%;
}
#tick img {
max-width:100%;
min-height:5px;
max-height:20px;
}
#tick_info {
float:left;
display:inline;
width:90%;
}



/****** Content Elements ********/

#hero {
background: #57b969;
width:100%;
}
#content {
background:#fff;
float:left;
display:inline;
}
#content_inner {
margin: 0 5%;
float:left;
display:inline;
}
#content_inner p {
text-align:left;
}
#whitebg {
background:#fff;
float:left;
display:inline;
width:100%;
}
#left_col1, #right_col1 {
width:60%;
float:left;
display:inline;
background: #e1e1e1;
vertical-align:top;
padding:2px 0;
}
#left_col2, #right_col2 {
width:60%;
float:left;
display:inline;
background: #dadada;
vertical-align:top;
padding:2px 0;
}
#left_col1 div, #left_col2 div  {
padding:0 0 0 4px;
}
#right_col1, #right_col2 {
width:40%;
}
ul.seo { 
margin:0;
padding:0;
}
ul.seo li { 
line-height: 22px;
display: block; 
float: left; 
width: 100%; 
background: url(gfx/tick.jpg) left top no-repeat;
vertical-align:middle;
}
ul.seo li span {
font-size: 14px;
margin-left:28px;
}


/****** Quotes ******/
#quotes {
background: #e9f1fc url(gfx/quotes.png) no-repeat left top;
border:1px solid #dadada;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin-top:10px;
}
#quotes p {
margin:10px;
margin-left:30px;
}
#quotes a {
color:#000;
}
/***** Map Elements *****/

#map_canvas {
width:300px;
height:300px;
}

/****** Call us Button *****/
#call_us {
float:right;
display:inline;
padding:6px 0;
background: #634b2a url(gfx/call.png) no-repeat 5px 7px; /** IE9 ONLY **/
background: url(gfx/call.png) no-repeat 5px 7px, -webkit-gradient(linear, 0% 0%, 0% 100%, from(#634b2a), to(#957850));
background: url(gfx/call.png) no-repeat 5px 7px, -webkit-linear-gradient(top, #634b2a, #957850);
background: url(gfx/call.png) no-repeat 5px 7px, -moz-linear-gradient(top, #634b2a, #957850);
background: url(gfx/call.png) no-repeat 5px 7px, -ms-linear-gradient(top, #634b2a, #957850);
background: url(gfx/call.png) no-repeat 5px 7px, -o-linear-gradient(top, #634b2a, #957850);
-moz-box-shadow: inset 0 5px 7px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: inset 0 5px 7px rgba(0, 0, 0, 0.2);
box-shadow: inset 0 5px 7px rgba(0, 0, 0, 0.2);
border:2px solid #120e24;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin-top:5px;
width:47%;
margin:1% 1%;
}
/****** Toggles *****/

/***** Main Menu Button *****/
.trigger {
padding:6px 0;
background: #634b2a url(gfx/plus.png) no-repeat 5px 7px; /** IE9 ONLY **/
background: url(gfx/plus.png) no-repeat 5px 7px, -webkit-gradient(linear, 0% 0%, 0% 100%, from(#634b2a), to(#957850));
background: url(gfx/plus.png) no-repeat 5px 7px, -webkit-linear-gradient(top, #634b2a, #957850);
background: url(gfx/plus.png) no-repeat 5px 7px, -moz-linear-gradient(top, #634b2a, #957850);
background: url(gfx/plus.png) no-repeat 5px 7px, -ms-linear-gradient(top, #634b2a, #957850);
background: url(gfx/plus.png) no-repeat 5px 7px, -o-linear-gradient(top, #634b2a, #957850);
-moz-box-shadow: inset 0 5px 7px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: inset 0 5px 7px rgba(0, 0, 0, 0.2);
box-shadow: inset 0 5px 7px rgba(0, 0, 0, 0.2);
border:2px solid #120e24;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin-top:5px;
width:47%;
margin:1% 1%;
float:left;
display:inline;
}
.trigger a h2, #call_us a {
font-family:Verdana, Geneva, sans-serif;
font-weight:bold;
font-size:16px;
color:#fff;
line-height:22px;
margin:0px;
padding:0px;
}
.trigger a, #call_us a {
text-decoration: none;
display: block;
padding:6px 0 6px 40px;
font-size:16px;
color:#fff;
}

/**** Over State of the Main Menu Button ****/
.active { 
background: #3f5a8c url(gfx/minus.png) no-repeat 5px 7px; /** IE9 ONLY **/
background: url(gfx/minus.png) no-repeat 5px 7px, -webkit-gradient(linear, 0% 0%, 0% 100%, from(#957850), to(#634b2a));
background: url(gfx/minus.png) no-repeat 5px 7px, -webkit-linear-gradient(top, #957850, #634b2a);
background: url(gfx/minus.png) no-repeat 5px 7px, -moz-linear-gradient(top, #957850, #634b2a);
background: url(gfx/minus.png) no-repeat 5px 7px, -ms-linear-gradient(top, #957850, #634b2a);
background: url(gfx/minus.png) no-repeat 5px 7px, -o-linear-gradient(top, #957850, #634b2a);
}

.trigger a:hover, .trigger a:hover:focus {
color:#649ed1;
}

.toggle_container {
overflow: hidden;
clear: both;
background:#fff;
padding:0px;
margin:0px;
padding-bottom:20px;
}


/****** Navigation Elements ******/
#nav {
float:left;
display:inline;
width:100%;
margin:0 auto;
}
/**** Sub Item Navigation Button ****/
#nav_menuitem {
background:#649ed1;
border:2px solid #120e24;
float:left;
display:inline;
width:47%;
background: #3f5a8c; /** IE9 ONLY **/
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#957850), to(#634b2a));
background: -webkit-linear-gradient(top, #957850, #634b2a);
background: -moz-linear-gradient(top, #957850, #634b2a);
background: -ms-linear-gradient(top, #957850, #634b2a);
background: -o-linear-gradient(top, #957850, #634b2a);
-moz-box-shadow: inset 0 5px 7px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: inset 0 5px 7px rgba(0, 0, 0, 0.2);
box-shadow: inset 0 5px 7px rgba(0, 0, 0, 0.2);
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin:1%;
}
#nav_menuitem a {
font-family:Verdana, Geneva, sans-serif;
font-weight:normal;
font-size:14px;
color:#fff;
line-height:22px;
margin:0px;
padding:0px;
display:block;
width:100%;
padding:10px 0;
text-decoration:none;
text-align:center;
}


/******* FAQ Toggles ****/

.faq a h2 span, .faq_container span {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:25px;
color:#000;
text-decoration:none;
opacity:0.4;
}
.faq a h2 {
font-family:Verdana, Geneva, sans-serif;
font-weight:normal;
font-size:12px;
color:#000;
line-height:18px;
margin:0px;
padding:0px;
text-decoration:none;
}

.faq {
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eaf3fa), to(#d5e9fb));
background: -webkit-linear-gradient(top, #eaf3fa, #d5e9fb);
background: -moz-linear-gradient(top, #eaf3fa, #d5e9fb);
background: -ms-linear-gradient(top, #eaf3fa, #d5e9fb);
background: -o-linear-gradient(top, #eaf3fa, #d5e9fb);
border:2px solid #a6d4fd;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin:5px; 2%;
padding:6px 0;
}

.faq a,  {
text-decoration: none;
display: block;
font-size:16px;
}

.active1 { 
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eaf3fa), to(#d5e9fb));
background: -webkit-linear-gradient(top, #eaf3fa, #d5e9fb);
background: -moz-linear-gradient(top, #eaf3fa, #d5e9fb);
background: -ms-linear-gradient(top, #eaf3fa, #d5e9fb);
background: -o-linear-gradient(top, #eaf3fa, #d5e9fb);
border:none;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
margin:0;
padding:6px 2%;
border-top:1px solid #000;
}

.faq a:hover, .faq a:hover:focus {
color:#649ed1;
}

.faq_container {
overflow: hidden;
clear: both;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d5e9fb), to(#eaf3fa));
background: -webkit-linear-gradient(top, #d5e9fb, #eaf3fa);
background: -moz-linear-gradient(top, #d5e9fb, #eaf3fa);
background: -ms-linear-gradient(top, #d5e9fb, #eaf3fa);
background: -o-linear-gradient(top, #d5e9fb, #eaf3fa);
padding:0px;
margin:0px;
padding-bottom:10px;
padding:0 2%;
border-bottom:1px solid #000;
}

/******* Accordion *******/

.accordion {
width: 100%;
}
.accordion h2 {
padding:6px 0;
background: url(gfx/down_arrow.png) no-repeat 95% 50%, -webkit-gradient(linear, 0% 0%, 0% 100%, from(#649ed1), to(#376da6));
background: url(gfx/down_arrow.png) no-repeat 95% 50%, -webkit-linear-gradient(top, #649ed1, #376da6);
background: url(gfx/down_arrow.png) no-repeat 95% 50%, -moz-linear-gradient(top, #649ed1, #376da6);
background: url(gfx/down_arrow.png) no-repeat 95% 50%, -ms-linear-gradient(top, #649ed1, #376da6);
background: url(gfx/down_arrow.png) no-repeat 95% 50%, -o-linear-gradient(top, #649ed1, #376da6);
-moz-box-shadow: inset 0 5px 7px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: inset 0 5px 7px rgba(0, 0, 0, 0.2);
box-shadow: inset 0 5px 7px rgba(0, 0, 0, 0.2);
border:2px solid #8bbeeb;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin-top:1px;
text-indent:2%;
}

.accordion h2.active_accordion {
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#295787), to(#4379aa));
background: -webkit-linear-gradient(top, #295787, #4379aa);
background: -moz-linear-gradient(top, #295787, #4379aa);
background: -ms-linear-gradient(top, #295787, #4379aa);
background: -o-linear-gradient(top, #295787, #4379aa);
}
.accordion p {
display: none;
background:#c0dffa;
padding:5px;
margin:0 3%;
border:1px solid #8bbeeb
}
